Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225837 - Merge Review: gnome-spell
Summary: Merge Review: gnome-spell
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:54 UTC by Nobody's working on this, feel free to take it
Modified: 2008-01-23 05:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-23 05:23:45 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (deleted)
2008-01-19 12:22 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:54:47 UTC
Fedora Merge Review: gnome-spell

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-spell/
Initial Owner: mbarnes@redhat.com

Comment 1 Parag AN(पराग) 2008-01-19 12:16:01 UTC
rpmlint on current CVS package reported
gnome-spell.src: W: invalid-license GPL
gnome-spell.src: W: no-url-tag
gnome-spell.i386: E: explicit-lib-dependency libbonoboui
gnome-spell.i386: E: explicit-lib-dependency libglade2
gnome-spell.i386: E: explicit-lib-dependency libgnomeui
gnome-spell.i386: W: invalid-license GPL
gnome-spell.i386: W: no-url-tag


Comment 2 Parag AN(पराग) 2008-01-19 12:22:28 UTC
Created attachment 292255 [details]
spec cleanup patch

Apply attached patch to SPEC. Add changelog. Check rpmlint output on new
package.

Comment 3 Matthew Barnes 2008-01-21 16:10:00 UTC
Thanks much for the patch!  Patch applied to gnome-spell-1.0.8-3.fc9.

For the record, the explicit-lib-dependency errors in comment #1 are invalid.

Comment 4 Parag AN(पराग) 2008-01-22 05:19:14 UTC
APPROVED.


Note You need to log in before you can comment on or make changes to this bug.